<?xml version="1.0" encoding="UTF-8"?>
<gimp-help>
  <help-item id="gimp-main" ref="index.html" title="&#10;      GNU Image Manipulation Program&#10;    "/>
  <help-item id="introduction" ref="ch01.html" title="Introduzione"/>
  <help-item id="introduction-gimp" ref="ch01.html#introduction-gimp" title="Benvenuti a Gimp"/>
  <help-item id="introduction-platforms" ref="ch01.html#introduction-platforms" title="Piattaforme conosciute"/>
  <help-item id="introduction-help" ref="ch01.html#introduction-help" title="Il sistema di aiuto di GIMP"/>
  <help-item id="authors" ref="ch01.html#authors" title="Autori"/>
  <help-item id="gimp-introduction-bugs" ref="ch01s02.html" title="Segnalazione difetti e richieste di miglioramenti"/>
  <help-item id="concepts" ref="ch02.html" title="Concetti di GIMP"/>
  <help-item id="gimp-concepts-running" ref="ch02.html#gimp-concepts-running" title="Eseguire Gimp"/>
  <help-item id="using" ref="ch03.html" title="Uso di Gimp"/>
  <help-item id="gimp-using-grid" ref="ch03.html#gimp-using-grid" title="Disegnare una griglia"/>
  <help-item id="gimp-toolbox" ref="ch04.html" title="Strumenti"/>
  <help-item id="gimp-toolbox-introduction" ref="ch04.html#gimp-toolbox-introduction" title="La barra degli strumenti"/>
  <help-item id="gimp-tool-options-dialog" ref="ch04.html#gimp-tool-options-dialog" title="Opzioni degli strumenti"/>
  <help-item id="gimp-tool-options-save" ref="ch04.html#gimp-tool-options-save" title="???TITLE???"/>
  <help-item id="gimp-tool-options-restore" ref="ch04.html#gimp-tool-options-restore" title="???TITLE???"/>
  <help-item id="gimp-tool-options-delete" ref="ch04.html#gimp-tool-options-delete" title="???TITLE???"/>
  <help-item id="gimp-tool-options-reset" ref="ch04.html#gimp-tool-options-reset" title="???TITLE???"/>
  <help-item id="gimp-tools-selection" ref="ch04s02.html" title="Strumenti di selezione"/>
  <help-item id="gimp-tool-select" ref="ch04s02.html#gimp-tool-select" title="Caratteristiche comuni"/>
  <help-item id="gimp-tool-rect-select" ref="ch04s02s02.html" title="Strumento di selezione rettangolare"/>
  <help-item id="gimp-tool-ellipse-select" ref="ch04s02s03.html" title="Strumento di selezione ellittica"/>
  <help-item id="gimp-tool-free-select" ref="ch04s02s04.html" title="Selezione a mano libera (lazo)"/>
  <help-item id="gimp-tool-fuzzy-select" ref="ch04s02s05.html" title="Seleziona regioni contigue (bacchetta magica - fuzzy)"/>
  <help-item id="gimp-tools-paint" ref="ch04s03.html" title="Strumenti di disegno"/>
  <help-item id="gimp-tool-brush" ref="ch04s03.html#gimp-tool-brush" title="Funzioni comuni"/>
  <help-item id="gimp-tool-painting" ref="ch04s03s02.html" title="Strumenti di pittura (matita, pennello, aerografo)"/>
  <help-item id="gimp-tool-pencil" ref="ch04s03s03.html" title="La matita"/>
  <help-item id="gimp-tool-paintbrush" ref="ch04s03s04.html" title="Il pennello"/>
  <help-item id="gimp-tool-eraser" ref="ch04s03s05.html" title="La gomma"/>
  <help-item id="gimp-tool-airbrush" ref="ch04s03s06.html" title="L'aerografo"/>
  <help-item id="gimp-tools-transform" ref="ch04s04.html" title="Strumenti di trasformazione"/>
  <help-item id="gimp-tool-move" ref="ch04s04.html#gimp-tool-move" title="Spostamento"/>
  <help-item id="gimp-tool-crop" ref="ch04s04s02.html" title="Taglierino"/>
  <help-item id="gimp-tools-color" ref="ch04s05.html" title="Strumenti di colore"/>
  <help-item id="gimp-tool-color-balance" ref="ch04s05.html#gimp-tool-color-balance" title="Bilanciamento del colore"/>
  <help-item id="gimp-tool-hue-saturation" ref="ch04s05s02.html" title="Tonalità-saturazione"/>
  <help-item id="gimp-tool-colorize" ref="ch04s05s03.html" title="Colorazione"/>
  <help-item id="gimp-tool-brightness-contrast" ref="ch04s05s04.html" title="Luminosità-Contrasto"/>
  <help-item id="gimp-tool-threshold" ref="ch04s05s05.html" title="Soglia"/>
  <help-item id="gimp-tool-levels" ref="ch04s05s06.html" title="Livelli"/>
  <help-item id="gimp-tool-curves" ref="ch04s05s07.html" title="Curve"/>
  <help-item id="gimp-tool-posterize" ref="ch04s05s08.html" title="Posterizzazione"/>
  <help-item id="gimp-tool-zoom" ref="ch04s06.html#gimp-tool-zoom" title="Lente"/>
  <help-item id="gimp-tool-measure" ref="ch04s06s02.html" title="Misurino"/>
  <help-item id="dialogs" ref="ch05.html" title="Finestre"/>
  <help-item id="gimp-tools-dialog" ref="ch05.html#gimp-tools-dialog" title="Finestra strumenti"/>
  <help-item id="filters" ref="ch06.html" title="Filtri"/>
  <help-item id="filter-introduction" ref="ch06.html#filter-introduction" title="Introduzione ai filtri"/>
  <help-item id="filters-blur" ref="ch06s02.html" title="Filtri di sfocatura"/>
  <help-item id="filters-blur-introduction" ref="ch06s02.html#filters-blur-introduction" title="Introduzione ai filtri di sfocatura"/>
  <help-item id="plug-in-blur" ref="ch06s02s02.html" title="Sfocatura"/>
  <help-item id="glossary" ref="go01.html" title="Glossario"/>
  <help-item id="glossary-alpha" ref="go01.html#glossary-alpha" title="Alfa"/>
  <help-item id="glossary-antialiasing" ref="go01.html#glossary-antialiasing" title="Antialiasing"/>
  <help-item id="file-bmp-save" ref="go01.html#file-bmp-save" title="&#10;      BMP&#10;      &#10;    "/>
  <help-item id="file-bmp-load" ref="go01.html#file-bmp-load" title="???TITLE???"/>
  <help-item id="glossary-bitmap" ref="go01.html#glossary-bitmap" title="Bitmap"/>
  <help-item id="glossary-channels" ref="go01.html#glossary-channels" title="Canali"/>
  <help-item id="glossary-colormodel" ref="go01.html#glossary-colormodel" title="Modalità colori"/>
  <help-item id="glossary-dithering" ref="go01.html#glossary-dithering" title="Dithering"/>
  <help-item id="glossary-floyd-steinberg-dithering" ref="go01.html#glossary-floyd-steinberg-dithering" title="Dithering Floyd-Steinberg"/>
  <help-item id="file-gif-load" ref="go01.html#file-gif-load" title="???TITLE???"/>
  <help-item id="file-gif-save" ref="go01.html#file-gif-save" title="GIF"/>
  <help-item id="glossary-gnu" ref="go01.html#glossary-gnu" title="GNU"/>
  <help-item id="glossary-guides" ref="go01.html#glossary-guides" title="Guide"/>
  <help-item id="glossary-modes" ref="go01.html#glossary-modes" title="Modalità livelli"/>
  <help-item id="bibliography" ref="bi01.html" title="Bibliografia"/>
  <help-item id="bibliography-grokking" ref="bi01.html#bibliography-grokking" title="Grokking the Gimp"/>
  <help-item id="legal" ref="apa.html" title="Licenza d'utilizzo"/>
  <help-item id="gfdl" ref="apa.html#gfdl" title="???TITLE???"/>
  <help-item id="fsf-copyright" ref="apa.html#fsf-copyright" title=""/>
  <help-item id="gfdl-0" ref="apa.html#gfdl-0" title="PREAMBLE"/>
  <help-item id="gfdl-1" ref="apa.html#gfdl-1" title="APPLICABILITY AND DEFINITIONS"/>
  <help-item id="gfdl-doc" ref="apa.html#gfdl-doc" title="???TITLE???"/>
  <help-item id="gfdl-mod-ver" ref="apa.html#gfdl-mod-ver" title="???TITLE???"/>
  <help-item id="gfdl-secnd-sect" ref="apa.html#gfdl-secnd-sect" title="???TITLE???"/>
  <help-item id="gfdl-inv-sect" ref="apa.html#gfdl-inv-sect" title="???TITLE???"/>
  <help-item id="gfdl-cov-text" ref="apa.html#gfdl-cov-text" title="???TITLE???"/>
  <help-item id="gfdl-transparent" ref="apa.html#gfdl-transparent" title="???TITLE???"/>
  <help-item id="gfdl-title-page" ref="apa.html#gfdl-title-page" title="???TITLE???"/>
  <help-item id="gfdl-entitled" ref="apa.html#gfdl-entitled" title="???TITLE???"/>
  <help-item id="gfdl-2" ref="apa.html#gfdl-2" title="VERBATIM COPYING"/>
  <help-item id="gfdl-3" ref="apa.html#gfdl-3" title="COPYING IN QUANTITY"/>
  <help-item id="gfdl-4" ref="apa.html#gfdl-4" title="MODIFICATIONS"/>
  <help-item id="gfdl-modif-cond" ref="apa.html#gfdl-modif-cond" title=""/>
  <help-item id="gfdl-5" ref="apa.html#gfdl-5" title="COMBINING DOCUMENTS"/>
  <help-item id="gfdl-6" ref="apa.html#gfdl-6" title="COLLECTIONS OF DOCUMENTS"/>
  <help-item id="gfdl-7" ref="apa.html#gfdl-7" title="AGGREGATION WITH INDEPENDENT WORKS"/>
  <help-item id="gfdl-8" ref="apa.html#gfdl-8" title="TRANSLATION"/>
  <help-item id="gfdl-9" ref="apa.html#gfdl-9" title="TERMINATION"/>
  <help-item id="gfdl-10" ref="apa.html#gfdl-10" title="FUTURE REVISIONS OF THIS LICENSE"/>
  <help-item id="gfdl-addendum" ref="apa.html#gfdl-addendum" title="&#10;      ADDENDUM: How to use this License for your documents&#10;    "/>
  <help-item id="copyright-sample" ref="apa.html#copyright-sample" title=""/>
  <help-item id="inv-cover-sample" ref="apa.html#inv-cover-sample" title=""/>
  <help-missing ref="apb.html"/>
  <help-item id="gimp-help-index" ref="ix01.html" title="Indice"/>
</gimp-help>
